admin:daemon:what_operating_systems_are_supported_by_this_back-end [Promethee]

What operating systems are supported by this back-end ?

All operating systems supporting Java 1.6 are compatible (e.g. Windows XP, 7, OS X, Linux, Solaris, AIX, …).
© IRSN - All right reserved - Legal information